/*
#menu3					{ width: 290px; }
#menu5					{ width: 180px; }
*/

#testimonial				{ position: static; font-family: "Times New Roman", Times, serif; margin: 28px 0 0 0; height: 190px; }
#related					{ margin: 0 0 0 0; }
#testimonial strong			{ display: block; }
#testimonial div			{ display: block; }
#testimonial div.openquot	{ display: none; }
#testimonial div.closequot	{ display: none; }